@import url('https://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,600');
.item {
  /* background-image: url("https://images.unsplash.com/photo-1484256017452-47f3e80eae7c?dpr=1&auto=format&fit=crop&w=2850&q=60&cs=tinysrgb"); */
  background-size: cover;
  background-position: center center;
  background-color: whitesmoke;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),
            0 2px 4px 0 rgba(0,0,0,0.08);
}

.front {
  font-family: Noto Sans, Arial, sans-serif;
  padding: 3em 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

SquareGrid {
  --content-width: 100vw;
  --gutter: 1em;
  --columns: 20;
  --row-size: calc(
    ( var(--content-width) - (var(--gutter) * (var(--columns) - 1)))
     / var(--columns)
  );
  display: grid;
  width: 100%;
  max-width: var(--content-width);
  grid-template-columns: repeat(var(--columns), 1fr);
  grid-auto-rows: var(--row-size);
  grid-column-gap: var(--gutter);
  grid-row-gap: var(--gutter);
  margin-left: auto;
  margin-right: auto;
}

.lg{
  grid-column: span 10 ;
  grid-row: span 7 ;
}

.horizontal{
  grid-column: span 5 ;
  grid-row: span 7 ;
}

.square{
  grid-column: span 5 ;
  grid-row: span 5 ;
}

.width{
  grid-column: span 10 ;
  grid-row: span 4 ;
  }

.cb_orange_10_1{
  grid-column: span 10;
  grid-row: span 1;
  background: rgb(250, 121, 33);

}

.cb_orange_5_3{
  grid-column: span 5;
  grid-row: span 3;
  background: rgb(250, 121, 33);
}


.cb_orange_5_2{
  grid-column: span 5;
  grid-row: span 2;
  background: rgb(250, 121, 33);
}

.cb_green_5_2{
  grid-column: span 5;
  grid-row: span 2;
  background: rgb(129, 193, 75);

}

.cb_green_5_1{
  grid-column: span 5;
  grid-row: span 1;
  background: rgb(129, 193, 75);
}

.cb_orange_5_1{
  grid-column: span 5;
  grid-row: span 1;
  background: rgb(250, 121, 33);

}

.outline{
  border: 1px solid rgba(0,0,0,.125);
}

/*Overlay*/
img.f_pic{
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;

}

.item:hover .overlay {
  opacity: 0.85;
  background-color: white;
}

.item:active .overlay {
  opacity: 0.85;
  background-color: white;
}

.overlay{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 0;
transition: 0.7s ease-out;
}


li {
list-style-type: none;
}
li:hover .overlay {
opacity: 0.85;
 background-color: white;
}

.hover {
-webkit-user-select: none;
-webkit-touch-callout: none;
}

.mobile{
  display: none;
}

@media (min-width: 200px) and (max-width: 767px) {

  SquareGrid {
    --columns: 10;
  }

  .lg{
    grid-column: span 10 ;
    grid-row: span 7 ;
  }

  .horizontal{
    grid-column: span 10 ;
    grid-row: span 14 ;
  }

  .width{
    grid-column: span 10 ;
    grid-row: span 4 ;
  }

  .square{
    grid-column: span 10 ;
    grid-row: span 10 ;
  }
  .web, .mobile, .foo {
    display: none;
  }

  .front{
    margin-left: 5% ;
    margin-right: 5% ;
  }

  .mobile{
    display: none;
  }

  #date1, #date2, #date3{
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-bottom: 5px !important;
    color: #48B5D7;
    font-size: 1em !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600 ;
  }

  #title1, #title2, #title2-m, #title2-h, #title3 {
    color: black;
    font-size: 1.2em !important;
    font-family: 'Gentium Book Basic', serif;
    margin-left: 20px !important;
    margin-right: 5px;
    font-weight: 600 !important;
  }

  .text{
    position: relative;
    top: 40%;
  }
}


@media (min-width: 768px) and (max-width: 1024px)  {
  SquareGrid {
    --columns: 10;
  }
  .lg{
    grid-column: span 10;
    grid-row: span 7;
  }

  .horizontal{
    grid-column: span 5;
    grid-row: span 7;
  }

  .square{
    grid-column: span 5;
    grid-row: span 5;
  }

  .web{
    display: none;
  }

  #date1, #date2, #date3{
    margin-left: 25px ;
    margin-right: 25px ;
    margin-bottom: 20px ;
    color: #48B5D7 ;
    font-size: 1em !important;
    font-weight: 600 ;
    font-family: 'Open Sans';
  }

  #title1, #title2, #title2-h, #title2-m, #title3{
    margin-left: 25px ;
    margin-right: 25px;
    color: black;
    font-size: 2em !important;
    font-family: 'Gentium Book Basic', serif;
    font-weight: 600 ;
  }

  .mobile{
    display: block;
  }

  .text{
    position: relative;
    top: 25%;
  }

}
@media (min-width: 1025px){
  SquareGrid {
    --columns: 20;
  }

  .text {
  /* color: black; */
  /* text-align: left; */
  position: relative;
  top: 25%;
  /* top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%); */
  }
  /* Biggest Overlay */
  #title1 {
  margin-left: 25px;
  margin-right: 25px;
  color: black;
  font-size: 41px;
  font-family: 'Gentium Book Basic', serif;
  font-weight: 600;
  /* font-family: "Open Sans", sans-serif; */
  }

  #date1 {
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 20px;
  color: #48B5D7;
  font-size: 18px;
  font-weight: 600;
  font-family: 'Open Sans';
  }

  /* Medium Overlay */
  #title2 {
  color: black;
  font-size: 20px;
  font-family: 'Gentium Book Basic', serif;
  /* font-family: "Open Sans", sans-serif; */
  margin-left: 25px;
  margin-right: 25px;
  font-weight: 600;
  }

  #title2-h {
  color: black;
  font-size: 25px;
  font-family: 'Gentium Book Basic', serif;
  /* font-family: "Open Sans", sans-serif; */
  margin-left: 25px;
  margin-right: 25px;
  font-weight: 600;
  }

  #title2-m {
  color: black;
  font-size: 25px;
  font-family: 'Gentium Book Basic', serif;
  /* font-family: "Open Sans", sans-serif; */
  margin-left: 25px;
  margin-right: 25px;
  font-weight: 600;
  }


  #date2 {
  color: black;
  font-size: 13px;
  margin-left: 25px;
  margin-right: 25px;
  color: #48B5D7;
  font-weight: 600;
  font-family: 'Open Sans';
  }

  /* Smallest Overlay */
  #title3 {
  color: black;
  font-size: 17px;
  font-weight: 600;
  font-family: 'Gentium Book Basic', serif;
  margin-left: 25px;
  margin-right: 25px;
  }

  #date3 {
  color: black;
  font-size: 15px;
  margin-left: 25px;
  margin-right: 25px;
  color: #48B5D7;
  font-weight: 600;
  font-family: 'Open Sans';
  }


}
